{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "Israeli peace activists gathered in Jerusalem on Thursday to support Palestinian residents ahead of the annual Jerusalem Day flag march, an event often marked by nationalist tensions and heavy security.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/14/peace-activists-rally-to-protect-palestinians-during-jerusalem-flag-march/",
  "link": "http://www.africanews.com/2026/05/14/peace-activists-rally-to-protect-palestinians-during-jerusalem-flag-march/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/75/78/62/143x81_cmsv2_61c96cd6-7a7c-5824-ad49-5d069574787e-9757862.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/75/78/62/143x81_cmsv2_61c96cd6-7a7c-5824-ad49-5d069574787e-9757862.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/44/06/14/09/ED_PYR_4406149_20260514130137.mp4",
  "pubDate": "Thu, 14 May 2026 13:17:37 +0000",
  "source_name": "africanews",
  "title": "Peace activists rally to protect Palestinians during Jerusalem flag march",
  "xml": "<item><title>Peace activists rally to protect Palestinians during Jerusalem flag march</title><link>http://www.africanews.com/2026/05/14/peace-activists-rally-to-protect-palestinians-during-jerusalem-flag-march/</link><description>Israeli peace activists gathered in Jerusalem on Thursday to support Palestinian residents ahead of the annual Jerusalem Day flag march, an event often marked by nationalist tensions and heavy security.</description><pubDate>Thu, 14 May 2026 13:17:37 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/05/14/peace-activists-rally-to-protect-palestinians-during-jerusalem-flag-march/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/75/85/20/640x360_cmsv2_6385b3e2-c48f-5371-a793-aeb081a6b59f-9758520.jpg?1778760608\" type=\"image/jpeg\" length=\"55242\" /><enclosure url=\"http://video.euronews.com/mp4/ED/44/06/14/09/ED_PYR_4406149_20260514130137.mp4\" type=\"video/mp4\" length=\"12042097\" /></item>"
}